@charset "utf-8";
@import url(reset.css);
/* ページ名入力
======================================== */

/* ↓↓↓↓↓レイアウト調整↓↓↓↓↓ */

body#ponta_LP{
 background-image:none;
 position:relative;
 height:60px;
 width:100%;
 margin-bottom:1em;
 line-height:1.4;
}


body#ponta_LP .btn_close {
 position:absolute;
 display:block;
 right:0;
 top:0;
 margin:24px 10px 2px 10px;
}

body#ponta_LP #contents {
 clear: both;
 width: 800px;
 margin:0 auto;
}
/*↓印刷時対応↓*/
@media print {
	body#ponta_LP #contents {
	 clear: both;
	 width: 800px;
	 margin:0 auto;
	background:#ffffff;
	}
}

body#ponta_LP #main {
 float: none;
 overflow:auto;
 width:auto;
 padding:0 0 30px 0;
 line-height:1.5em;
}

/*↓IE7印刷時のポップアップページ崩れ対応↓*/
@media print {
	/*↓IE7印刷時のポップアップページ崩れ対応↓*/
	*:first-child+html body#ponta_LP #main {
	 overflow:visible;
	}
}

body#ponta_LP #ftLogo{
	font-size:75%;
	*font-size:65%;
	font-size:63%\9;
}

body#ponta_LP .clearfix:after{
 display: block;
 clear: both;
 height: 0;
 line-height: 0;
 overflow: hidden;
 visibility: hidden;
 content: ".";
}

/* ↓↓↓↓↓フッター調整↓↓↓↓↓ */
#ftNavA,#ftLogoCopyright span,#ftLogoCopyright img,#footer #ftLogoSaison img.jfsa-mark_on,#ftNavB,body#ponta_LP #footer #ftLogoSaison span{
	display:none;
}

body#ponta_LP #footer{
	padding-bottom:0;
	background-color:#ffffff;
	width:100%
}

body#ponta_LP #footer #ftLogo{
	width:800px;
	padding:0 0 10px 16px;
	margin:auto;
	border-bottom:none
}

body#ponta_LP #footer #ftLogo #ftLogoCopyright{
	width:380px !important;
}

body#ponta_LP #footer #ftLogo #ftLogoCopyright div{
	width:100%;
}

body#ponta_LP #footer #ftLogo #ftLogoCopyright address{
	margin-top:10px;
	margin-right:16px;
	text-align:right
}


body#ponta_LP #footer #ftLogoSaison span.index-link-on{
	display:none
}

#footer #ftLogoSaison img.jfsa-mark_off {
 display: inline;
}

#maincnt {
	width:800px;
	margin:0 auto;
	}



/*↓ここから↓*/
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

img.pc_img{
	display: block;
}
img.sp_img{
	display: none;
}

.jal_lp_head{
	background:url("../img/2000_h_bg.gif") repeat top center;
	height:101px;
	text-align:center;
}
.jal_lp_head .h_inner_area{
	width:800px;
	margin:0 auto;
	position:relative;
}
.jal_lp_head .sp_h_inner_area{
	display: none;
}
.jal_contents{
	padding:35px 0 0 0;
	width:800px;
	margin:0 auto;
}
.jal_contents .jal_c01{
	width:596px;
	margin:0 auto;
	padding-bottom:40px;
}
.jal_contents .jal_c01 .c01_left{
	width:274px;
	float:left;
}
.jal_contents .jal_c01 .c01_right{
	width:296px;
	float:right;
}
.jal_contents .jal_c01 .c01_right p{
	padding:38px 0 0 0;
}
.jal_contents .jal_c02{
	width:744px;
	border:4px solid #2162c8;
	padding:20px 24px 20px;
	margin-bottom:50px;
}
.jal_contents .jal_c02 ul{
	padding:10px 0 10px;
}
.jal_contents .jal_c02 ul li{
	font-size:12px;
}
.jal_contents .jal_c02 p{
	font-size:11px;
}
.jal_contents .jal_c02 .f14{
	font-size:14px;
}
.jal_contents .jal_c02 .pad-t8{
	padding:8px 0 0 0;	
}
.jal_contents .jal_btn{
	text-align:center;
	padding:0 0 50px;	
}
.jal_contents .jal_c04{
}
.jal_contents .jal_c04 .jal_bunner_area{
	display: block;
}
.jal_contents .jal_c04 .sp_jal_bunner_area{
	display: none;
}
.jal_contents .jal_c04 .c04_img{
	margin-bottom:26px;
}
.jal_contents .jal_c04 .c04_left{
	width:800px;
}
.jal_contents .jal_c04 .c04_right{
	width:800px;
}
.jal_contents .jal_c04 .c04_left.c04_column2{
	width:48.7%;
	margin-left: 2.5%;
	float: left;
}
.jal_contents .jal_c04 .c04_right.c04_column2{
	width:48.7%;
	float: left;
}
.jal_contents .jal_c04 #fresh.c04_right{
	width:800px;
}
.jal_contents .jal_c04 .orange_inner_area{
	background:#f3900d;
	padding:3px;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box{
	background:#fff;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top{
	padding:17px 17px 0 17px;
	height: 234px;
	position: relative;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top .o_inner_left{
	width: 395px;
	float: left;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top .o_inner_right{
	width: 365px;
	height: 186px;
	float: right;
/*	background: url("../img/2000_c04_img03.jpg") no-repeat right bottom;*/
	margin-top: -41px;
	position: relative;
	z-index:10;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top .in_title{
	font-size:14px;
	color:#00317a;
	font-weight:bold;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top .in_txt02{
	font-size:14px;
	font-weight:bold;
	padding:10px 0;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_top .in_txt03{
	font-size:14px;
	font-weight:bold;
	padding:0 0 3px 0;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_bottom{
	background:#fef7e3;
	font-size:10px;
	padding: 20px 0 20px 12px;
	position: relative;
	z-index:20;
}
.jal_contents .jal_c04 .orange_inner_area .orange_inner_box .o_bottom p{
	text-indent:-1em;
	margin-left:1em;
}
/*** 2000cp***/
#cp2000{
	padding: 4px!important;
}
#cp2000 .orange_inner_box{
	background: #fdefcb !important;
}
#cp2000 .orange_inner_box .o_top{
	padding: 0 13px 13px 13px !important;
	height: auto !important;
	position: relative;
}
#cp2000 .orange_inner_box .o_top img{
	position: relative;
	z-index: 10;
}
#cp2000 .orange_inner_box .o_top p{
	font-size:11px;
	text-indent:-1em;
	margin-left:1em;
}
#cp2000 .orange_inner_box .o_top .o_inner_left{
	width: 100%;
	display: block;
	position: absolute;
	top: 132px;
	z-index: 30;
}
#cp2000 .orange_inner_box .o_top .sp_o_inner_left{
	display: none;
}

.c04_title{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding:1px 0 1px 0;
	text-align:center;
	height:70px;
    display:table;
	width:100%;
}
#fresh .c04_title{
	width: 794px;
	font-size: 18px;
}
.c04_title p{
    display:table-cell;
    vertical-align:middle;
}

.jal_contents .jal_c04 .blue_inner_area{
	background:#3168af;
	padding:3px;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box{
	background:#fff;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top{
	padding:14px;
	height: 298px;
	/*height: 429px;*/
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box.in02 .o_top{
	padding:14px;
	height: 298px;
	/*height: 429px;*/
	line-height: 15px;
}
.jal_contents .jal_c04 #fresh .blue_inner_area .blue_inner_box.in02 .o_top{
	padding: 20px 20px 0px;
	height: 355px;
	line-height: 15px;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .o_inner_left{
/*	width: 416px;
	float: left;*/
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .o_inner_right{
/*	width: 324px;
	float: right;
	padding-left: 20px;
	position: relative;*/
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .o_inner_right img{
	position: absolute;
	top: 90px;
	right: 0;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .in_txt{
	font-size:12px;
	margin-top: 10px;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .in_txt04{
	font-size:12px;
	padding:10px 0 0;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .in_txt05{
	font-size:12px;
	padding:0 0 10px 0;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_top .red{
	color:#de0d1b;
	font-weight:bold;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_bottom{
	height: 70px;
	background:#e3f4fe;
	font-size:10px;
	padding: 30px 20px 0px 20px;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_btn{
	font-size:10px;
	padding: 30px 0 0 0;
	height: 70px;
	text-align:center;
	background: #daeffb;
}
.jal_contents .jal_c04 .blue_inner_area .blue_inner_box .o_bottom p{
	text-indent:-1em;
	margin-left:1em;
}
.jal_contents .pad_b5{
	padding-bottom:5px;	
}
.jal_contents .pad_b3{
	padding-bottom:3px;	
}
.jal_contents .mar_b25{
	margin-bottom:25px;
}
.jal_contents .mar_b30{
	margin-bottom:30px;
}
.jal_contents .mar_b50{
	margin-bottom: 50px;
}
.jal_contents .i_n{
	text-indent:0 !important;
	margin-left:0 !important;
}
.jal_contents .jal_c05{
	padding:50px 0 50px;
	width:685px;
	margin:0 auto;
}
.jal_contents .jal_c05 .left_img{
	float:left;
}
.jal_contents .jal_c05 .btn_box{
	float:left;
	width:274px;
	background:url("../img/jal_c05_img02.gif") no-repeat left top;
	padding-top:58px;
	margin-left:24px;
}
.jal_contents .jal_c05 .right_img{
	float:right;
}
.jal_contents .jal_c06{
	width: 559px;
	margin:0 auto 65px;
/*	background:url("../img/jal_c06_bg.gif") no-repeat left top;*/
	height:56px;
	position: relative;
}
.jal_contents .jal_c06 a img{
	position: absolute;
	top: 42px;
	left: 130px;
}


.law_service_box li{
	float:left
}

/*	cp01,02
------------------------------------*/
.section{
	width: 800;
	margin-bottom: 30px;
	padding-bottom: 0;
}
.under{
	background: url(../img/syoukai_bg_bottom.gif) no-repeat left bottom;
}
.under .inner_box{
	background: url(../img/syoukai_bg_top.gif) no-repeat left top;
	padding: 20px;
}
.section .text{
	font-size: 120%;
	line-height: 1.2;
	margin-bottom: 0;
	line-height:1.4
}

/*--- under text ---*/
.under strong{
	display: block;
	margin: 0;
	margin-bottom: 20px;
}
.under .inner_left{
	float: left;
	width: 47.5%;
}
.under .inner_right{
	width: 52.5%;
	float: right;
}
.under .t1{
	width: 100%;
	margin-bottom: 20px;
}
.under .t1 span{
	display: block;
	font-size: 11px;
	padding-top: 7px;
}
.under .t2{
	font-size: 11px;
	line-height: 1.4;
	margin-top: 10px;
	margin-bottom: 15px;
}
.under .t2 p{
	margin: 0 !important;
	padding: 0;
	margin-left: 1em;
	text-indent: -1em;
	padding-left: 1em;
}
.under .inner_last{
	width: 100%;
	background: url(../img/inner_bg_bottom.gif) no-repeat left bottom;
	clear: both;
}
.under .inner_last strong{
	position: relative;
	color: #fff;
	font-size: 12px;
	display: block;
	float: left;
	margin-left: -118px;
	top: 34px;
}
.under .t3{
	background: url(../img/inner_bg_top.gif) no-repeat left top;
	padding: 13px 13px 13px 140px;
	font-size: 11px;
	line-height: 1.4;
}

/*--- 入会CP ---*/
#cp01{
	background: url(../img/cp01_bg_bottom.gif) no-repeat left bottom;
}
#cp01 .inner_box{
	background: url(../img/cp01_bg_top.gif) no-repeat left top;
	padding: 10px 18px 18px 18px;
	position: relative;
}
#cp01 .inner_box img.fukidashi{
	position: absolute;
	top: -13px;
	left: 8px;
}
#cp01 .t1{
	margin-top: 15px;
}
#cp01 .t3{
	margin-top: 15px;
	width: 100%;
	background: url(../img/cp01_inner_bg_bottom.gif) no-repeat left bottom;
}
#cp01 .t3 strong{
	display: block;
	width: 100%;
	background: url(../img/cp01_inner_bg_top.gif) no-repeat left top #f3790e;
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 5px 0;
	font-weight: normal;
}
#cp01 .t3 p{
	padding: 10px 0 0 10px;
}
#cp01 .t3 p.attention{
	font-size: 12px;
	padding: 0 0 10px 10px; 
}
#cp01 .t2.attention{
	margin: 15px  0 10px;
	font-size: 12px;
	text-indent: -1em;
	padding-left: 1em;
}
#cp01 .t4{
	font-size: 12px;
}


/**************************************
		econtext                                         
**************************************/
#econtext_2000cp{
}
#econtext_2000cp .orange_inner_box{
	background: #fdefcb !important;
}
#econtext_2000cp .orange_inner_box .o_top{
	padding: 0 13px 13px 13px !important;
	height: auto !important;
	position: relative;
}
#econtext_2000cp .orange_inner_box .o_top img{
	position: relative;
	z-index: 10;
}
#econtext_2000cp .orange_inner_box .o_top p{
	font-size:11px;
	text-indent:-1em;
	margin-left:1em;
}
#econtext_2000cp .orange_inner_box .o_top .o_inner_left{
	width: 100%;
	display: block;
	position: absolute;
	top: 132px;
	z-index: 30;
}
#econtext_2000cp .orange_inner_box .o_top .sp_o_inner_left{
	display: none;
}